Bug 121460 - message references non-existent menu entry
message references non-existent menu entry
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 15:36 EDT by GeoffLeach
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.0.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 10:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2004-04-21 15:36:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When I switch sessions (Default -> GNOME), on login there's a popup
that says if you want to make the change permenant, use the tool from
the menu selection System -> Destop Switching.  There's no "System"
menu, and none of the obvious choices provide anything for switching
the desktop.

Version-Release number of selected component (if applicable):
2.5.90.2-3

How reproducible:
Always

Steps to Reproduce:
1.Not there
2.
3.
    

Additional info:
Comment 1 Mark McLoughlin 2004-04-22 09:55:29 EDT
Moving this to switchdesk. Just changing the category in the .desktop
file from "Settings" to "System" does the trick.

Seth: cc-ing you so you can figure out whether you actually want it in
the menu or not ...

(Incidently, setting ShowLastSession=true in /etc/gdm.conf makes GDM
remember the last session itself rather than telling you to change it
yourself with switchdesk)
Comment 2 Mark McLoughlin 2004-04-22 10:29:02 EDT
Moving back to gdm - than points out that "Desktop Switching Tool" is
in Preferences->More Preferences
Comment 3 Mark McLoughlin 2004-04-22 10:57:24 EDT
* Thu Apr 22 2004 Mark McLoughlin <markmc@redhat.com> - 1:2.6.0.0-3
- Update the "use switchdesk" message to only be display when
  switchdesk-gui is installed and to not reference a non existant
  menu item (bug #121460)

Note You need to log in before you can comment on or make changes to this bug.